Bug 342951 - multiarch conflicts in ppl
multiarch conflicts in ppl
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ppl (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roberto Bagnara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:54 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-04 11:31:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:54:33 EDT
ppl (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/ppl.hh from install of ppl-devel-0.9-16.fc8 conflicts with file from package ppl-devel-0.9-16.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Roberto Bagnara 2008-01-09 06:58:46 EST
I believe I have fixed this problem in 0.9-18.  Please let me know if I can
close this bug.
Comment 2 Bug Zapper 2008-05-13 23:37:40 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.